<?php
// HTTP
define('HTTP_SERVER', 'http://127.0.0.1/admin/');
define('HTTP_CATALOG', 'http://127.0.0.1/');

// HTTPS
define('HTTPS_SERVER', 'http://127.0.0.1/admin/');
define('HTTPS_CATALOG', 'http://127.0.0.1/');

// DIR
define('DIR_APPLICATION', 'C:\EasyPHP\data\localweb/admin/');
define('DIR_SYSTEM', 'C:\EasyPHP\data\localweb/system/');
define('DIR_DATABASE', 'C:\EasyPHP\data\localweb/system/database/');
define('DIR_LANGUAGE', 'C:\EasyPHP\data\localweb/admin/language/');
define('DIR_TEMPLATE', 'C:\EasyPHP\data\localweb/admin/view/template/');
define('DIR_CONFIG', 'C:\EasyPHP\data\localweb/system/config/');
define('DIR_IMAGE', 'C:\EasyPHP\data\localweb/image/');
define('DIR_CACHE', 'C:\EasyPHP\data\localweb/system/cache/');
define('DIR_DOWNLOAD', 'C:\EasyPHP\data\localweb/download/');
define('DIR_LOGS', 'C:\EasyPHP\data\localweb/system/logs/');
define('DIR_CATALOG', 'C:\EasyPHP\data\localweb/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'ocstore');
define('DB_PREFIX', '');
?>